---
chrome_install: true
chrome_version: google-chrome-stable
chrome_force_update: false
insomnia_install: true
insomnia_force_update: false
gitkraken_install: true
gitkraken_force_update: false
slack_install: true
slack_version: 4.4.2
slack_force_update: false